
#menu {
	background: #000066;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
}
#menu li {
	float: left;
	font: 67.5% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}
#menu a {
	background: #000066 url("images/seperator.gif") bottom right no-repeat;
	color: #fff;
	display: block;
	float: left;
	margin: 0;
	padding: 6px 10px;
	text-decoration: none;
	font-weight:normal;
	font-size:11px;
}
#menu a:hover {
	background: #0066cc url("images/hover.gif") bottom center no-repeat;
	color: #fff;
	padding-bottom: 6px;
	}

#blackBox {
	background: #000;
	color: #fff;
	display: block;
	float: left;
	margin: 0;
	padding: 6px 10px;
	font-weight:normal;
	font-size:11px;
}